AMarkets توصیه می کند که پلتفرم معاملاتی Meta Trader 4 خود را به روز رسانی کنید

مشتریان گرامی!

پیش از این به اطلاع شما رسانده‌ایم که نسخه‌های قدیمی پلتفرم Meta Trader 4 به مدت طولانی پشتیبانی شده‌اند.

پس از 1 ژوئن 2019، MetaQuotes تمام پلتفرم‌های MetaTrader 4 مشتریانی که در زیر 1170 ساخته شده‌اند را متوقف خواهد کرد. بنابراین، پلتفرم‌های ذکر شده  قادر به اتصال به سرورهای معاملاتی AMarkets نخواهند بود.

لطفا مطمئن شوید که پلتفرم‌های معاملاتی MetaTrader 4 خود را به آخرین نسخه‌ها ارتقا داده‌اید.